;解决vpn连接后客户端掉线问题，可以添加自定义路由表
[Common]
;是否删除vpn连接的远程默认网关路由表或调整优先级;
; 0调整优先级 1删除 其他不做任何改的
DelVpnDefRoute=2

;添加自定义路由，走drcom认证连接
[drroute]
;用于在未连接vpn前route print查看路由表中没有默认的情况下，设置默认路由
;gateway=192.168.0.1
;drmask=255.255.255.0
;0=192.168.0.44
;1=192.168.0.45


;添加自定义路由，走vpn连接
[vpnroute]
;vpn局域网掩码
;vpnmask=255.255.255.0
;0=202.21.59.56
;1=202.21.59.59